.accordion-header {
	font-size: 1.875rem;
}
/*mp 23.04.2020 added*/
.accordionmask.container_row {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
/*mp END*/
.accordionmask.container_row .accordionmaskcontent {
	width: 100%;
  /*mp 23.04.2020 changed 65 to 100*/;
}

@media (min-width: 900px) {
	.accordionmask.container_row .accordionmaskcontent {
		width: 60%;
	}
}

.accordionmask.container_row .accordionmaskimage {
	width: 100%;
  /*mp 23.04.2020 changed 30 to 100*/;
}

@media (min-width: 900px) {
	.accordionmask.container_row .accordionmaskimage {
		width: 35%;
	}
}

.accordionmask.container_row .accordionmaskimage img {
	width: 100%;
	height: auto;
	padding-top: 1rem;
}

.pdficon {
	margin-bottom: 1rem;
	margin-left: 0;
}

.pdficon a span.text {
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 1.3rem;
	color: #218529;
	font-weight: 600;
}

.accordionmask li {
	padding-bottom: 1rem;
}

.accordionmaskcontent {
	margin-bottom: 2rem;
	/*font-family: UniversLTStd-LightCn;*/
}

.accordionmaskcontent ul {
	list-style: disc;
	list-style-position: outside;
}

.accordionmaskcontent ul li {
	margin-left: 1rem;
	font-size: 1.04rem;
  /*mp 17.04.2020 changed @text_normal - 1.04*/;
}

.accordionmaskcontent h3 {
	padding: 1rem 0;
	font-size: 1.5rem;
	color: #218529;
}

.accordionmaskcontent table {
	border: #949494 solid 1px;
	/*font-family: UniversLTStd-LightCn;*/
}

.accordionmaskcontent table td {
	border: #949494 solid 1px;
	padding: 0.25rem;
}